<%@ Page language="c#" Codebehind="Popup_PrintLicensePlate_Direct.aspx.cs" AutoEventWireup="false" Inherits="TIES.WebUI.Manifest.Popup_PrintLicensePlate_Direct" %>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" >
<HTML>
	<HEAD>
		<title>Popup_PrintLicensePlate_Direct</title>
		<meta name="GENERATOR" Content="Microsoft Visual Studio .NET 7.1">
		<meta name="CODE_LANGUAGE" Content="C#">
		<meta name="vs_defaultClientScript" content="JavaScript">
		<meta name="vs_targetSchema" content="http://schemas.microsoft.com/intellisense/ie5">
		<script language="javascript">
		function PrintRemotePDFFile() 
		{
			//pdfPath = "C:\\Inetpub\\wwwroot\\BSADBL\\TIES\\WebUI\\Export\\999900065.pdf"
			//pdfPath.replace("\","\\");
			//var retVal = Printer.PrintRemotePDFFile(pdfPath);	
			
			
			pdfDoc.printAll();
			window.opener.close();
			setTimeout("window.close()",5000);
			
		}
		
		function SetOpenerFocus()
		{
			window.opener.TxtConNoFocus();			
		}
		</script>
	</HEAD>
	<body MS_POSITIONING="GridLayout" <% Response.Write(Session["AutoPrint"]);%> onunload="SetOpenerFocus();">
	<% Response.Write(Session["CreatePrint"]);%>
	<!--<object id="pdfDoc"  name="pdfDoc" classid="clsid:CA8A9780-280D-11CF-A24D-444553540000" width="900px" height="100%" VIEWASTEXT>
        <param name="SRC" value="http://localhost/Manifest/TIES/webui/Export/HDY001.pdf" />
	</object>-->
		<form id="Form1" method="post" runat="server">
			
			<FONT face="Tahoma">
				<asp:Label id="Label1" style="Z-INDEX: 101; LEFT: 96px; POSITION: absolute; TOP: 64px" runat="server"
					Width="240px" Height="40px" Font-Bold="True" Font-Size="X-Large">Printing...</asp:Label></FONT>
		</form>
	</body>
</HTML>
